html, body { height: 100%; }
body {
  display: grid;
  place-items: center;
  background: radial-gradient(rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);
}

.ocean {
  height: 5%;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #015871;
}

.wave {
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/85486/wave.svg) repeat-x;
  position: absolute;
  width: 6400px;
  top: -198px;
  left: 0;
  height: 198px;
  transform: translate(0, 0, 0);
  animation: wave 7s ease infinite;
}

.wave:nth-of-type(2) {
  top: -168px;
  animation: swell 4s ease infinite;
  animation: wave 6s ease infinite;
  opacity: 1;
}

@keyframes wave {
  0% { margin-left: 0; }
  100% { margin-left: -1600px;}
}
@keyframes swell {
  0%, 100% {
    transform: translate(0, -30px);
  }
  50% {
    transform: translate(0, 5px);
  }
}
.browser-window {
  background-color: #ffffff;
  width: 620px;
  height: 85%;
  border-radius: 8px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.2);
  overflow: hidden;
}
.header-bar {
  display: flex;
  align-items: center;
  padding: 10px;
  background: #e9e9e9;
}
.control {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 5px;
}
.header-circle {
  background: #808080;
}
.tab-container {
  display: flex;
  background: #f1f1f1;
}
.tab-button {
  font-family: "Courier New", Courier, monospace;
  font-size: 15px;
  letter-spacing: 0px;
  word-spacing: 0px;
  background-color: #e0e0e0;
  border-style: solid 2px #000000;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  
  padding: 10px;
  cursor: pointer;
  border: none;
}
.tab-button.active {
  font-family: "Courier New", Courier, monospace;
  font-size: 15px;
  letter-spacing: 0px;
  word-spacing: 0px;
  color: #000000;
  font-weight: 700;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  
  background: #ffffff;
  border: none;
}
.tab-content {
  display: none;
  padding: 20px;
}
.tab-content.active {
  display: block;
}
.notice-outset {
  display: flex;
  height: 30px;
  align-items: center;
  justify-content: center;
  background-color: #f1f1f1;
  border: 4px outset;
}
.inset {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 4px inset;
}
.outset {
  display: flex;
  outline: 4px outset #f1f1f1;
  border-radius: 1px;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 7px;
}
#twLink {
  font-family: "Courier New", Courier, monospace;
  font-size: 13px;
  letter-spacing: 0;
  word-spacing: 0;
  color: #2E7C8F;
  font-weight: 700;
  text-decoration: underline;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  cursor: pointer;
}
#twFont {
  font-family: "Courier New", Courier, monospace;
  font-size: 15px;
  letter-spacing: 0px;
  word-spacing: 0px;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}
#twFont-bold {
  font-family: "Courier New", Courier, monospace;
  font-size: 15px;
  letter-spacing: 0px;
  word-spacing: 0px;
  color: #000000;
  font-weight: 700;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}
#twSmall {
  font-family: "Courier New", Courier, monospace;
  font-size: 13px;
  letter-spacing: 0px;
  word-spacing: 0px;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}
#twHeader {
  font-family: "Courier New", Courier, monospace;
  font-size: 19px;
  letter-spacing: 0px;
  word-spacing: 2px;
  color: #000000;
  font-weight: 700;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}
